#emenu{background:#98c461;}
body{background:#ccc}
.prix {color:#81aa4f;}
.cycle_de_vie  {background:#81aa4f;}
.section.content {background:#fff;}
.section.content, aside.content {background:#f2f2f2; }
.immo .articles .article {background:#f4f4f4; }
.immo .articles .article:hover {background:#fff; }
#logo img{max-height:160px;}
.home #intro h1{font-size:1.2em;}
#nav2 a{padding:0 15px;}
#footer{background:#888;color:#eee;}
.button {border-radius: 5px; background-color: #98c461;}
.button:hover {background-color: #81aa4f;}
#h1{background: #f9f9f9;}
#h2 {background: #888 linear-gradient(#999, #666);border-bottom:1px solid #fff;}
.immo #content aside.content.searchtop {padding:15px 30px;}
#content {padding:3em 0;}
.home #content {padding:0}
.home #slides .content {background:#fff;font-size:1.5em;background-color:#98c461;color:#fff;}
#homebox .article {border:0px solid #aaa;box-shadow:0 2px 6px rgba(0, 0, 0, 0.8), 0 0 40px rgba(0, 0, 0, 0.2) inset;}
#homebox .article .content h1{background:rgba(0,0,0,.5);color:#fff;padding:8px 0;}
#homebox .article:hover .content h1{background:#666;}

@media only screen and (min-width: 64em) {
	#nav a, #nav span{border-left:2px solid #f2f7e7;color:#f2f7e7; font-weight:bold;padding:12px 30px; text-transform:uppercase;}
	#nav li:hover a{background:#fff; color:#333; }
	#nav li:hover a, #nav li.active a{border-top:2px solid #888; padding-top:10px;}
	#nav li.active a{background-color:#98c461;color:#fff;}
	#nav li:last-child a{border-right:2px solid #fff;}
}